/* Go crazy with your own styles here */
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */

/*  ---------  youtube videos   -----------  */
.youtube-container { display: block; width: 100%;  }
    .youtube-player { display: block; width: 100%; /* assuming that the video has a 16:9 ratio */ padding-bottom: 56.25%; overflow: hidden; position: relative; width: 100%; height: 100%; cursor: hand; cursor: pointer; display: block; }
    img.youtube-thumb { bottom: 0; display: block; left: 0; margin: auto; max-width: 100%; width: 100%; position: absolute; right: 0; top: 0; height: auto }
    div.play-button { height: 72px; width: 72px; left: 50%; top: 50%; margin-left: -36px; margin-top: -36px; position: absolute; background: url("http://www.lshosp.com.tw/media/5192/play-button.png") no-repeat; }
    #youtube-iframe { width: 100%; height: 100%; position: absolute; top: 0; left: 0; }
   

/*   ----------------------   */

img[src*="nothing.jpg"]
	{
		display:none;
		visibility:hidden;
	}


.largeNewsImage
{
	width:100%; height:180px;  
}

.ImageWidth100 img
{
	width:100%;
}

.ImageMaxWidth100px img
{
	max-width:100px !important;
}

#rightMenu
{
	padding-right:15px;	
}

#thankyouArea
{
	padding-left:15px !important;
}

#thankyouArea td
{
	max-width:740px;
}

footer li a
{
	color:#fff !important;
}

#newsVideoArea
{
	padding-right:15px;
}

.ImageRemoveBottomSpace img
{
	display:block;
}

/* navbar collapse show x */
.navbar-toggle {  
  background: transparent !important;
}
.navbar-toggle:hover {
  background: transparent !important;
}
.navbar-toggle .icon-bar {
  width: 22px;
  transition: all 0.2s;
}
.navbar-toggle .top-bar {
  display:none;
}
.navbar-toggle .middle-bar {
  display:none;
}
.navbar-toggle .bottom-bar {
  display:none;
}

.navbar-toggle .closeX {
  font-family:FontAwesome;
  opacity:0.7; 
  font-size:0.9rem;
  display: block;
}
.navbar-toggle.collapsed .closeX {
  display:none;
}
.navbar-toggle.collapsed .top-bar {
  display: block;
}
.navbar-toggle.collapsed .middle-bar {
  display: block;
}
.navbar-toggle.collapsed .bottom-bar {
  display: block;
}
/*end navbar collapse show x */

.mce-floatpanel
{
	max-height:700px !important;
	overflow-y: auto !important; 
}

ul
{
	list-style-position: inside;
}

hr
{
	clear:left;
}




.box1
{
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.1), 0 1px 7px 0 rgba(0, 0, 0, 0.1);
	margin-left:15px;
	margin-right:15px;
	margin-bottom:7px;
}

.box2
{	
	margin-left:15px;
	margin-right:15px;
	
	border: 2px solid #CCC;
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1) inset, 0 1px 0 #FFF;
	-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1) inset, 0 1px 0 #FFF;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1) inset, 0 1px 0 #FFF;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; 	
	background-color:#efefef;
}

.box3
{	
	margin-left:15px;
	margin-right:15px;
	
	border: 2px solid #fbfbfb;
	-webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.1) , 0 5px 0 -2px #FFF;
	-moz-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.1) , 0 5px 0 -2px #FFF;
	box-shadow: 0 3px 7px rgba(0, 0, 0, 0.1) , 0px 5px 0px -2px #FFF;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px; 	
	
	margin-bottom:7px;
}

.box4
{
	margin-left:15px;
	margin-right:15px;
	
	border: 2px solid #3399a4;
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1) inset, 0 1px 0 #FFF;
	-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1) inset, 0 1px 0 #FFF;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1) inset, 0 1px 0 #FFF;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; 	
	background-color:#ccf0f4;
}

.box5
{
	margin-left:0px;
	margin-right:0px;
	
	border: 2px solid #ffadbc;
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1) inset, 0 1px 0 #FFF;
	-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1) inset, 0 1px 0 #FFF;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1) inset, 0 1px 0 #FFF;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; 	
	background-color:#ffebef;
}

.box6
{
	margin-left:0px;
	margin-right:0px;
	
	border: 2px solid #ffb35a;
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1) inset, 0 1px 0 #FFF;
	-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1) inset, 0 1px 0 #FFF;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1) inset, 0 1px 0 #FFF;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; 	
	background-color:#ffd8ab;
}

.box7
{
	color:#fff; 
	background:#31708f !important;	
}

.box8
{
	color:#fff; 
	background:rgb(0, 153, 169) !important;
}

.box9
{
	color:#fff; 
	background:#ff9d02 !important;
}

.box10
{
	color:#fff; 
	background:#c2c2c2 !important;
}

.box11
{
	color:black; 
	background:#fff !important;
	border:1px solid #efefef;
}

.box7, .box8, .box9, .box10, .box11{
	padding: 10px 10px 1px 10px;
	-webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
	
}

.round-header-1
{
	color:#fff; 
	background:#c2c2c2 !important;	
}

.round-header-2
{
	color:#fff; 
	background:#31708f !important;	
	
}

.round-header-3
{
	color:#fff; 
	background:rgb(0, 153, 169) !important;
}

.round-header-4
{
	color:#fff; 
	background:#ff9d02 !important;
}

.round-header-1, .round-header-2, .round-header-3, .round-header-4{
	padding: 10px 10px 1px 10px;
	-webkit-border-radius: 10px 10px 0px 0px;
    -moz-border-radius: 10px 10px 0px 0px;
    border-radius: 10px 10px 0px 0px;
	
}

.box1 p, .box2 p, .box3 p, .box4 p, .box5 p, .box6 p
{
	margin-left:0px !important;
	margin-right:0px !important;	
	padding-bottom:7px !important;
	padding-top:7px !important;
	
	margin-bottom:0px !important;
}

.box1 h2, .box2 h2, .box3 h2, .box4 h2, .box5 h2, .box6 h2
{
	margin-left:30px !important;
	margin-right:30px !important;	
	margin-bottom:20px !important;	
}

.box1Header, .box1HeaderWithImage
{
	padding-left:0px !important;padding-right:0px !important;
}

.header4img .box1WithImage
{
	padding-top:0px !important;
}


.divider1
{
	display:block;
	height:4px;
	background-color:rgb(192, 192, 192);
	line-height:1;
 	position:relative;
	z-index:100px;
}

.divider2
{
	display:block;
	height:4px;
	background-color:rgb(1, 170, 166);
	line-height:1;
	position:relative;
	z-index:100px;
}

.divider3
{
	display:block;
	height:4px;
	background-color:pink;
	line-height:1;
	position:relative;
	z-index:100px;
}

.box1HeaderWithImage img
{
	width:100% !important;
	height:auto !important;
	max-height:100% !important;
}

.header3img, .header3img-pink, .header3img-acqua
{
	padding:0px !important;
	
}

.header3img img, .header3img-pink img, .header3img-acqua img 
{
	height:auto !important;
	max-height:100% !important;
	position:absolute;
}

.header4img img
{
	width:100% !important;
	height:auto !important;
	max-height:100% !important;	
}
.header4img p
{
	padding-left:0px !important;
	padding-right:0px !important;
}

.header4img
{
	margin-left:3px !important;
	margin-right:3px !important;
	margin-top:3px !important;
	margin-bottom:3px !important;
}

.lsDiv2 .header4img
{
	margin-bottom:20px !important;
}

.BoxHeader1, .BoxHeader2, .BoxHeader3
{	
	color:#fff;
	line-height:1.2px !important;
	position:absolute;
	z-index:100;
}

.BoxHeader1
{
	background-color: rgb(192, 192, 192);
}

.BoxHeader2
{
	background-color: rgb(1, 170, 166);	
}

.BoxHeader3
{
	background-color: pink;	
}

.headerDiv
{
	
}

.box1 .headerDiv
{
	padding:0px;
}

.box1 .headerDiv img
{
	display:block;
}

.noMargins p, .noMargins h1, .noMargins h2, .noMargins h3, .noMargins h4, .noMargins h5
{
	margin:0px !important;
	padding:0px !important;
}

.posRelative
{
	position:relative !important;
}

.BoxHeader1 p, .BoxHeader1 h1, .BoxHeader1 h2, .BoxHeader1 h3, .BoxHeader1 h4, .BoxHeader1 h5,
.BoxHeader2 p, .BoxHeader2 h1, .BoxHeader2 h2, .BoxHeader2 h3, .BoxHeader2 h4, .BoxHeader2 h5,
.BoxHeader3 p, .BoxHeader3 h1, .BoxHeader3 h2, .BoxHeader3 h3, .BoxHeader3 h4, .BoxHeader3 h5
{
	margin:0px;
}

.lsDiv1
{
	width:100px;
	overflow-x:hidden;
	float:left;
	margin-right:15px;
	
}

.lsDiv2
{
	width:150px;
	overflow-x:hidden;
	float:left;
	margin-right:15px;
}

.lsDiv3
{
	width:200px;
	overflow-x:hidden;
	float:left;
	margin-right:15px;
}

.lsDiv4
{
	width:250px;
	overflow-x:hidden;
	float:left;
	margin-right:15px;
}

.lsDiv5
{
	width:300px;
	overflow-x:hidden;
	float:left;
	margin-right:15px;
}

.lsDiv6
{
	width:350px;
	overflow-x:hidden;
	float:left;
	margin-right:15px;
}

.lsDiv7
{
	width:400px;
	overflow-x:hidden;
	float:left;
	margin-right:15px;
}

.lsDiv8
{
	width:10px;
	overflow-x:hidden;
	float:left;
	margin-right:15px;
}

.lsDiv9
{
	width:20px;
	overflow-x:hidden;
	float:left;
	margin-right:15px;
}

.lsDiv10
{
	width:40px;
	overflow-x:hidden;
	float:left;
	margin-right:15px;
}

.lsDiv11
{
	width:60px;
	overflow-x:hidden;
	float:left;
	margin-right:15px;
}

.lsDiv12
{
	width:80px;
	overflow-x:hidden;
	float:left;
	margin-right:15px;
}


/*----- lsdivtext backward compatibility stuff ---- */
.lsDivText1
{
	width:100px;
	overflow-x:hidden;
	float:left;
	margin-right:15px;
	
}

.lsDivText2
{
	width:150px;
	overflow-x:hidden;
	float:left;
	margin-right:15px;
	
}

.lsDivText3
{
	width:200px;
	overflow-x:hidden;
	float:left;
	margin-right:15px;
	
}

.lsDivText4
{
	width:250px;
	overflow-x:hidden;
	float:left;
	margin-right:15px;
	
}

.lsDivText5
{
	width:300px;
	overflow-x:hidden;	
	float:left;
	margin-right:15px;
	
}


.tabItem
{
	background:rgb(0,153,169);
	text-align:center;
	line-height:26px;
	padding-top:15px;
	padding-bottom:15px;
	border-style:solid;
	border-color:#fff;
	border-width:0px 0px 1px 1px;
}

.tabItem a
{
	color:#fff;
	font-weight:700;
	font-size:1.1rem;
}

.tabItem p
{
	color:#fff;
	text-shadow: 1px 1px 3px #330;
	
}

.tabItem i
{
	font-size:20px;
}

#tabMenu
{
	margin-bottom:20px;
}

.navbar-default {
	background-color:#fff;
}



@media (max-width: 992px)
{
	.umb-grid .container .col-md-4 img
		{
			max-height: 200px;
			width:auto;
		}
	
	
	#fourthBox
	{
		clear:left;
	}
	
	#emptyBox
	{
		height:310px;
	}
}

@media (max-width: 992px) and (min-width:769px)
{
	.smHideColumn
	{
		display:none !important;
	}
	
	.endOfAreas + ul li
	{
		display:inline;	
		margin-right:5px;
	}

	.endOfAreas + ul li span
	{
		padding-left:6px;
		padding-right:6px;
	}
}


#firstColumn
{
	margin-right:-15px;
	margin-left:15px;
	margin-bottom:7px;
	padding-right:15px;
}

#secondColumn
{
	margin-right:-5px; 
	margin-left: 2px; 
	margin-bottom:7px;
	padding-right:15px;
}

@media (max-width: 992px)
{	
	#thirdColumn
	{
		padding-right:0px !important;
		margin-right:0px !important;
		margin-left:0px !important;
	}
	
	#secondColumn
	{
		margin-right:0px !important;
		margin-left:0px !important;
		padding-right:0px;
	}
	
	#firstColumn
	{
		margin-right:0px !important;
		margin-left:0px !important;
		padding-right:0px;
	}
	
	#registrationPage
	{
		height:5000px !important;
	}
}

.navbar-default .navbar-nav .open .dropdown-menu>li>a
{
	color:#333;
}

.navbar-default .navbar-nav>li>a
{
	color:#333;
}

.HideOnDesktopAndTablet
{
	display:none !important;
}

@media (min-width: 993px)
{
	div.brand
	{
		padding-top: 10px;
	}
}

@media (max-width:768px)
{
	table.TextMobileSize1rem > tr > td, table.TextMobileSize1rem > tr > td > p, table.TextMobileSize1rem > tr > td > span, table.TextMobileSize1rem > tr > td > p,
	table.TextMobileSize1rem p, table.TextMobileSize1rem a
	{
		font-size:1rem !important;
	}
	
	.col-sm-4 img{
		
		
		padding-bottom:15px;
	}
	
	footer .col-xs-6
	{
		margin-bottom: 0px !important;
		padding-left:30px;
		padding-right:30px;
	}
	
	footer
	{
		padding-top:30px !important;
		padding-bottom:80px !important;
	}
	
	footer .col-xs-12
	{
		margin-bottom: 0px !important;
	}
	
	footer .col-xs-12 ul, footer .col-xs-12 p
	{
		padding-left:0px;
		padding-right:0px;
	}
			
    .smShowColumn .childPagesMenu li
	{
		display:inline;	
		margin-right:5px;
	}
	
	.smShowColumn .childPagesMenu li span
	{
		padding-left:6px;
		padding-right:6px;
	}
	
	.endOfAreas + ul li
	{
		display:inline;	
		margin-right:5px;
	}

	.endOfAreas + ul li span
	{
		padding-left:6px;
		padding-right:6px;
	}
	
}



@media (max-width:325px)
{
	.brand
	{
		width:160px;
		height:70px;
		margin:0px;
	}
}

@media (max-width:275px)
{
	.brand
	{
		width:140px;
		height:48px;
	}
}

@media(max-width:320px)
	{
		.ShowOnSmallMobilePhone
		{
			display:block !important;	
		}

		.HideOnSmallMobilePhone
		{
			display:none !important;
		}
	}

@media (max-width:380px)
{
	.form-wrapper
	{
		width:200px !important;
		overflow:hidden !important;
	}
	
	.form-wrapper #query
	{
		width:125px !important;
		padding:0px !important;
		margin:0px !important;
	}
	
	.form-wrapper #submit
	{
		margin:0px 0px 0px 5px !important;
	}
}

@media (max-width:430px)
{
	#emptyBox
	{
		display:none;
		visibility:hidden;
	}	
	
	#thankyouTabDesktop
	{
		display:none; visibility:hidden; width:0px; height:0px;
	}
	
	#thankyouTabMobile
	{
		display:block !important; 
		visibility:visible !important; 
		width:100% !important; 
		height:auto !important;
	}
	
	#drDepartments
	{
		width:100%  !important;
	}
	
	.breadcrumb
	{
		margin-top:-5px !important;
	}
	
	.BreadCrumb
	{
		padding-bottom:40px;
	}
	
	#english{
		display:none;
	}
	#english2{
		display:block !important;
		
	}
	
	.col-sm-4 img{
		float:none;
		padding-right:0px;
		padding-bottom:5px;
	}
	
	#tabMenu
	{
		margin-left:-1px;
	}
	
	.tabMenuBox
	{
		padding-left:0px;
		padding-right:0px;
	}
	
	div.umb-macro-holder.MainTabs.mceNonEditable.umb-macro-mce_0
	{
		margin-left:-16px;
		margin-right:-15px;
	}
	
	#fontResizeButton{
		position: absolute !important;
        left: -9999px;
	}
	
	.xsShowColumn .childPagesMenu li
	{
		display:inline;	
		margin-right:5px;
	}
	
	.xsShowColumn .childPagesMenu li span
	{
		padding-left:6px;
		padding-right:6px;
	}
	
	.xsHideColumn
	{
		display:none !important;
	}
	
	.tabItem
	{
		padding-top:5px;
		padding-bottom:5px;
	}
	
	.tabItem a
	{
		font-weight:600;
		font-size:1.2rem;
	}
	
	h1{
         font-size:1.3rem !important;
         font-weight:600 !important;
         line-height:2rem !important;
      }
	
	h2{
         font-size:1.2rem !important;
         font-weight:600 !important;
         line-height:2rem !important;
      }
	
	h3{
         font-size:1.1rem !important;
         font-weight:600 !important;
         line-height:2rem !important;
      }
	
	h4{
         font-size:1rem !important;
         font-weight:600 !important;
         line-height:2rem !important;
      }
	
	h5{
         font-size:1rem !important;
         font-weight:600 !important;
         line-height:2rem !important;
      }
	
	h1, h2, h3, h4, h5
	{
		margin-bottom:0px;
	}
	
	p
	{
		margin-top:5px;
		margin-bottom:5px;
	}
	
	hr
	{
		margin-top:0px;
		margin-bottom:0px;
	}
	
	.contentMobileView
	{
		display:block;
	}
	
	.normalView
	{
		display:none;
	}
	
	table, table>p, table>span, table>i, td, th, tr
	{
		font-size:0.2rem !important;
	}
		
	table.TextMobileSize1rem, table.TextMobileSize1rem>p, table.TextMobileSize1rem>span, table>i, td, th, tr,
	table.TextMobileSize1rem > tr > td > p
	{
		font-size:1rem !important;
	}
	
	td>img
	{
		width:80px;
		height:auto;
	}
	
	div.lsDiv0 img
	{
		width:25% !important;
		height:auto;
	}
	
	.box1 
	{
		margin-left:0px! important;
		margin-right:0px! important;
	}
	
	.header4img
	{
		margin-left:3px !important;
		margin-right:3px !important;
		margin-top:3px !important;
		margin-bottom:3px !important;
	}
	
	.box1 p
	{		
		padding-left:15px;padding-right:15px;
	}
	
	.headerDiv
	{
		padding-left:0px !important;
		padding-right:0px !important;
	}
	
	.lsDivText1, .lsDivText2, .lsDivText3, .lsDivText4, .lsDivText5
	{
		display:inline;
		float:none !important;
		margin-right:0px !important;
	}
	
	.ImageMobileFullSize img
	{
		width:100% !important;
		height:auto !important;		
	}
	
	.ClearLeftOnMobile
	{
		clear:left;	
		display:inline-block;
	}
	
	.ImageMobileFullSize
	{
		width:100% !important;
		height:auto !important;
	}
	
	.ImageMobileFullSize img.thankyouImg
	{	
		-moz-box-sizing: border-box;
	    box-sizing: border-box;
	    background:url(http://www.wlshosp.org.tw/media/2597/thankyou-bar-6b-1-cropped.jpg) no-repeat;
	    background-size:cover;
	    width:295px !important;
	    height:38px  !important;
	    padding-left:295px  !important;
	    display:block  !important;
	}
	
	.searchResults > div
	{
		padding-right:20px;
	}
	
	.TextOrLinkMakeReadablelargerOnMobilePhones1 a, .TextOrLinkMakeReadablelargerOnMobilePhones1 p,
	.TextOrLinkMakeReadablelargerOnMobilePhones1
	{
		font-size:1rem !important;
	}
	
	.TextOrLinkMakeReadablelargerOnMobilePhones2 a, .TextOrLinkMakeReadablelargerOnMobilePhones2 p,
	.TextOrLinkMakeReadablelargerOnMobilePhones2
	{
		font-size:0.7rem !important;
	}
	
	.MarginLeftMobilePhones10
	{
		margin-left:10px !important;
	}
	
	.MarginLeftMobilePhones20
	{
		margin-left:20px !important;
	}
	
	.MarginLeftMobilePhones30
	{
		margin-left:30px !important;
	}
	
	.HideOnMobilePhone
	{
		display:none !important;
	}
	
	.ShowOnMobilePhone
	{
		display:block !important;
	}
	
	.ImageMobileWidth20px img
	{
		width:20px !important;
		max-width:unset;
	}
	
	.ImageMobileWidth40px img
	{
		width:40px !important;
		max-width:unset;
	}
	
	.ImageMobileWidth60px img
	{
		width:60px !important;
		max-width:unset;
	}
	
	.ImageMobileWidth80px img
	{
		width:80px !important;
		max-width:unset;
	}
	
	.ImageMobileWidth100px img
	{
		width:100px !important;
		max-width:unset;
	}
	
	.ImageMobileWidth120px img
	{
		width:120px !important;
		max-width:unset;
	}
	
	.ImageMobileWidth140px img
	{
		width:140px !important;
		max-width:unset;
	}
	
	.ImageMobileWidth160px img
	{
		width:160px !important;
		max-width:unset;
	}
	
	.ImageMobileWidth180px img
	{
		width:180px !important;
		max-width:unset;
	}
	
	.ImageMobileWidth200px img
	{
		width:200px !important;
		max-width:unset;
	}	
	
	.TextMobileSize06rem, .TextMobileSize06rem strong, .TextMobileSize06rem a, .TextMobileSize06rem span
	{
		font-size:0.6rem !important;
	}
	
	.TextMobileSize08rem, .TextMobileSize08rem strong, .TextMobileSize08rem a, .TextMobileSize08rem span
	{
		font-size:0.8rem !important;
	}
	
	.TextMobileSize07rem, .TextMobileSize07rem strong, .TextMobileSize07rem a, .TextMobileSize07rem span
	{
		font-size:0.7rem !important;
	}
	
	.TextMobileSize1rem, .TextMobileSize1rem strong, .TextMobileSize1rem a, .TextMobileSize1rem span
	{
		font-size:1rem !important;
	}
	
	.TextMobileSize12rem, .TextMobileSize12rem strong, .TextMobileSize12rem a, .TextMobileSize12rem span
	{
		font-size:1.2rem !important;
	}
	
	.TextMobileSize15rem, .TextMobileSize15rem strong, .TextMobileSize15rem a, .TextMobileSize15rem span
	{
		font-size:1.5rem !important;
	}
	
	.TextMobileSize2rem, .TextMobileSize2rem strong, .TextMobileSize2rem a, .TextMobileSize2rem span
	{
		font-size:2.0rem !important;
	}
	
	.menuColumn p:first-child
	{
		padding-top:0px !important;
	}
	
	.containerDivs .lsDiv5
	{
		width:100% !important;
	}
	
	.containerDivs .box1
	{
		margin-left:15px  !important;
		margin-right:15px  !important;
	}
	
	.lsDiv7
	{
		width:100%;
	}
	
	.BoxHeader1
	{
		line-height:inherit !important;
		font-size:1rem;
	}
	
	.sidePadding
	{
		padding-right:15px !important;
		padding-left:15px !important;
	}
	
	#newsVideoArea
	{
		padding-right:0px !important;
	}
	
	#thankyouArea
	{
		padding-left:0px !important;
	}
	
	#rightMenu
	{
		padding-right:0px;	
	}
	
	.box7, .box8, .box9, .box10, .box11{
		padding: 10px 10px 10px 10px;
	}
}

@media (min-width:431px)
{
	.col-xs-12 p, .col-xs-12 h1, .col-xs-12 h2, .col-xs-12 h3, .col-xs-12 h4, .col-xs-12 h5
	{
		padding-left:15px;
		padding-right:15px;
		
	}
	
	footer .col-xs-6
	{
		margin-bottom: 20px;
	}
	
	table p
	{
		padding-left:0px !important;
		padding-right:0px  !important;
	}
	
	#contactUsForm
	{
		padding-left:30px;
		padding-right:30px;
	}

	#contactUsConfirmation
	{
		padding-left:30px;
		padding-right:30px;
	}
	
	.contentMobileView
	{
		display:none;
	}
	
	.normalView
	{
		display:block;
	}
	
	#desktopmodeLink
	{
		display:none;
	}

}


@media (min-width:769px)
{
	.largeNewsImage
	{
		width:200px; height:110px; float:left; margin-right:30px;
	}
	
	#main-menu .col-sm-12{
		line-height:1.1;
	}
	
	footer
	{
		padding-top:30px !important;
		padding-bottom:80px !important;
		
	}
	
	.footer ul
	{
		margin-top:0px !important;
	}
	
	footer .col-xs-6
	{
		margin-bottom: 20px;
		padding-left:30px;
		padding-right:30px;
	}
	
	.SiblingPages a, .ChildPages a, .childPagesMenu a
	{
		word-wrap: break-word !important;
		word-break: break-all !important; 
		white-space: normal !important;
		
		-ms-word-break: break-all;

		 /* Non standard for WebKit */
		 word-break: break-word;

		 -webkit-hyphens: auto;
	   	 -moz-hyphens: auto;
		 hyphens: auto;
	}

}


/*--------- Language links styles --------- */




/* -------- keywords  search box styles ------------ */

.form-wrapper {
	
	margin: 0px auto;
	overflow: hidden;
	padding: 15px 0px 0px 0px;
	/*width: 275px; ------- defined in media screen*/
}

.form-wrapper #query {
	border: 1px solid #CCC;
	-webkit-box-shadow: 0 1px 1px #ddd inset, 0 1px 0 #FFF;
	-moz-box-shadow: 0 1px 1px #ddd inset, 0 1px 0 #FFF;
	box-shadow: 0 1px 1px #ddd inset, 0 1px 0 #FFF;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
  color: #999;
	float: left;
	font-size:1em;
	height: 25px;
	padding: 10px;
	
	margin-right:3px;
	width: 100px;
}

.form-wrapper #query:focus {
	border-color: #aaa;
	-webkit-box-shadow: 0 1px 1px #bbb inset;
	-moz-box-shadow: 0 1px 1px #bbb inset;
	box-shadow: 0 1px 1px #bbb inset;
	outline: 0;
}

.form-wrapper #query:-moz-placeholder,
.form-wrapper #query:-ms-input-placeholder,
.form-wrapper #query::-webkit-input-placeholder {
	color: #999;
	font-weight: normal;
}

.form-wrapper #submit {
	background-color: rgb(0, 91, 127);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#31b2c3), to(#0483a0));
	background-image: -webkit-linear-gradient(top, #31b2c3, #0483a0);
	background-image: -moz-linear-gradient(top, #31b2c3, #0483a0);
	background-image: -ms-linear-gradient(top, #31b2c3, #0483a0);
	background-image: -o-linear-gradient(top, #31b2c3, #0483a0);
	background-image: linear-gradient(top, #31b2c3, #0483a0);
	border: 1px solid #00748f;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 0 #FFF;
	-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 0 #FFF;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 0 #FFF;
	color: #fafafa;
	cursor: pointer;
	height: 25px;
	float: right;
	
	padding: 0;
	text-transform: uppercase;
	text-shadow: 0 1px 0 rgba(0, 0 ,0, .3);
	width: 70px;
	margin-right:15px;
}

.form-wrapper #submit:hover,
.form-wrapper #submit:focus {
	background-color: #31b2c3;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#0483a0), to(#31b2c3));
	background-image: -webkit-linear-gradient(top, #0483a0, #31b2c3);
	background-image: -moz-linear-gradient(top, #0483a0, #31b2c3);
	background-image: -ms-linear-gradient(top, #0483a0, #31b2c3);
	background-image: -o-linear-gradient(top, #0483a0, #31b2c3);
	background-image: linear-gradient(top, #0483a0, #31b2c3);
}

.form-wrapper #submit:active {
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5) inset;
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5) inset;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5) inset;
	outline: 0;
}

.form-wrapper #submit::-moz-focus-inner {
	border: 0;
}


.umb-grid 
{
	background:#fff;
	padding-bottom:30px;
}


/*--------- A+ div button. Font size resizer styles --------- */

#fontResizeButton{
	
	background-color: #d9d9d9;
	border: 1px solid #00748f;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 0 #FFF;
	-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 0 #FFF;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 0 #FFF;
	color: #000;
	cursor: pointer;
	height: 25px;
	padding-left: 3px;
	padding-left: 3px;
	
	width: 55px;
}

.buttonlink:hover{
	border-color: #666 #aaa #bbb #888;
	border-width:4px 3px 3px 4px;
	color:#000;
}

.resize1{
	font-size:1rem !important;
}

.resize2{
	font-size:1.5rem !important;
}

.resize3{
	font-size:2rem !important;
}

.contact-confirmation
{
	padding:20px;
}

.field-validation-valid
{
    padding: 0 !important;
  	margin: 0 !important;
  	display: none !important;
}
.validation-summary-valid
{
    padding: 0 !important;
  	margin: 0 !important;
  	display: none !important;
}


#contactPageDiv label, #contactPageDiv .form-control
{
	font-size:1rem;
}

#contactPageDiv .validation-summary-errors ul
{
	display:none;
}

.alertStyle
{
	font-weight:600;
	display:block;
}


.breadcrumb {
	padding: 4px 8px;
	position: absolute;
	left: 0px;
	top: 10px;
}

video::-internal-media-controls-download-button {
    display:none;
}

video::-webkit-media-controls-enclosure {
    overflow:hidden;
}

video::-webkit-media-controls-panel {
    width: calc(100% + 30px); /* Adjust as needed */
}

.childPagesMenu
{
	list-style:none;
	padding:0px; 
	padding-top:10px;
	margin:0px; 
	color:gray;
	width:auto;
}

.childPagesMenu li
{
	margin-bottom:5px;
	background:#e7e7e7;
	width:auto; 
	text-align:center; 
	
	-webkit-border-radius: 10px 0px 10px 0px;
    -moz-border-radius: 10px 0px 10px 0px;
    border-radius: 10px 0px 10px 0px;
}

.childPagesMenu li span
{
	color:#2d465c;
	font-size:1rem;
	padding-top:3px;
	padding-bottom:3px;
}

.Tabs .tabItem
{
	background:#31708f !important;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; 	
}

video::-webkit-media-controls-fullscreen-button {}

li.childMenuHidden
{
	display:none !important;
}

@media (max-width:430px)
{
	li.childMenuShow
	{
		display:inline;	
		background-color:#c8c6c6;
	}
}

@media (min-width:431px)
{
	li.childMenuShow
	{
		display:block;	
		background-color:#c8c6c6;
	}
}

@media (min-width:470px)
{
	#contactPageDiv
	{	
		padding-left:15px;
	}
}

.loader {
    border: 16px solid #f3f3f3; /* Light grey */
    border-top: 16px solid #3498db; /* Blue */
    -webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%; 	
    width: 50px;
    height: 50px;
    animation: spin 2s linear infinite;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

/*---table type - mce editor template snippet --*/
.tableType1 td
{
	border-collapse: collapse;
	border:0px;
}

div.tableType2Container
{	
}

.tableType2 td, .tableType2 tr, .tableType2 th
{
	background-color:white;
}

div.tableType3Container
{
	background: url(/Images/bg2.png) no-repeat; 
  	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
	padding:10px;
}

table.tableType3
{
	margin-left:auto;
	margin-right:auto;
}


div.lsDiv0 > div > table, div.lsDiv0 > div > table > td, div.lsDiv0 > div > table > tr   /*--search results page left column--*/
{
	width:auto;
	-ms-word-break: break-all;
     word-break: break-all;

     /* Non standard for WebKit */
     word-break: break-word;

	-webkit-hyphens: auto;
	-moz-hyphens: auto;
    hyphens: auto;
}

.background
{
	background-size: contain;
	padding-top:50px;
	padding-left:25px;
	padding-right:25px;
	padding-bottom:25px;
	background-repeat:no-repeat;
	font-size: 0.7rem !important;
}



p a:hover
{		
	text-decoration:none !important;	
	color:#337ab7 !important;
}

.lsButton
{
	text-decoration:none !important;
	color: #fff; 
	background: #0099a9 !important; 
		
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
		
	display: inline; 
	padding: 3px !important; 
	box-shadow:0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);
	will-change:opacity,transform; 
	-webkit-transition: all .3s ease-out; 
	transition: all .3s ease-out;
}

.lsButton:hover
{	
	color: #fff; 
	background: #0099a9 !important; 
	
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	
	display: inline; 
	padding: 3px !important; 
	box-shadow:0 4px 7px 0 rgba(0,0,0,.16), 0 4px 13px 0 rgba(0,0,0,.12);
	will-change:opacity,transform; 
	-webkit-transition: all .3s ease-out; 
	transition: all .3s ease-out;
}

a:visited
{
	text-decoration:none !important;
}

p.lsBlogPreview
{
	line-height:1rem !important;
}

p.lsBlogPreview i
{
	font-size: 0.7rem !important;
	line-height:1rem !important;
}

p.lsBlogPreview > a
{
	display:block;
	white-space: nowrap;
	overflow:hidden; 
	text-overflow:ellipsis;
	font-weight:normal;
	color:black;
	line-height:1rem !important;
	padding-right:5px;
}



.btn1
{
	color:#fff; 
	background:#31708f !important;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; 	
	display:inline;
	padding:3px !important;
}

.btn2
{
	color:#fff; 
	background:rgb(0, 153, 169) !important;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; 	
	display:inline;
	padding:3px !important;
}

.btn3
{
	color:#fff; 
	background:#ff9d02 !important;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; 	
	display:inline;
	padding:3px !important;
}

.btn4
{
	color:#fff; 
	background:#787878 !important;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; 	
	display:inline;
	padding:3px !important;
}

.btn5
{
	color:#fff; 
	background:#c2c2c2 !important;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; 	
	display:inline;
	padding:3px !important;
}

.btn6
{
	color:#fff; 
	background:#ee60cf !important;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; 	
	display:inline;
	padding:3px !important;
}

.btn7
{
	color:#fff; 
	background:#09ad00 !important;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; 	
	display:inline;
	padding:3px !important;
}




.SetTableWidthsheightsToAuto table, .SetTableWidthsheightsToAuto table td,
.SetTableWidthsheightsToAuto table th, .SetTableWidthsheightsToAuto table tr
{
	width:auto !important;
	height:auto !important;
}

.clearLeft
{
	clear:left !important;
	margin:0px !important;
	padding:0px !important;
	height:0px !important;
	width:0px !important;
	overflow:hidden;
}

.px1HighParagraph, .px2HighParagraph, .px3HighParagraph, .px4HighParagraph, .px5HighParagraph, .px10HighParagraph, .px20HighParagraph
{
	margin:0px !important;
	padding:0px !important;
	padding-left:0px !important;	
	overflow:hidden;
}

.px1HighParagraph
{
	height:1px !important;
}

.px2HighParagraph
{
	height:2px !important;
}

.px3HighParagraph
{
	height:3px !important;
}

.px4HighParagraph
{
	height:4px !important;
}

.px5HighParagraph
{
	height:5px !important;
}

.px10HighParagraph
{
	height:10px !important;
}

.px20HighParagraph
{
	height:20px !important;
}

.ImageCornersRound1 img, .ImageCornersRound1 a img
{
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px; 	
}

.ImageCornersRound2 img, .ImageCornersRound2 a img
{
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px; 	
}

.ImageCornersRound3 img, .ImageCornersRound3 a img
{
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	border-radius: 16px; 	
}

.ImageCornersRound4 img, .ImageCornersRound4 a img
{
	-webkit-border-radius: 32px;
	-moz-border-radius: 32px;
	border-radius: 32px; 	
}

.ImageCornersRound5 img, .ImageCornersRound5 a img
{
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px; 	
}

.ImageCornersRound6 img, .ImageCornersRound6 a img
{
	-webkit-border-radius: 60px;
	-moz-border-radius: 60px;
	border-radius: 60px; 	
}

.ImageCornersRound7 img, .ImageCornersRound7 a img
{
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%; 	
}


.ImageBorder1 img, .ImageBorder1 a img
{
	border:1px solid #ccc !important;		
}

.ImageBorder2 img, .ImageBorder2 a img
{
	border:1px solid #000 !important;		
}

.ImageBorderWithPadding img, .ImageBorderWithPadding a img
{
	padding:8px !important;
}

.ImageBorderWithPaddingSmall img, .ImageBorderWithPaddingSmall a img
{
	padding:4px !important;
}

div.magnify
{	
	display:none;
}

/* Outer */
.popup {
    width:100%;
    height:100%;
    display:none;
    position:fixed;
    top:0px;
    left:0px;
    background:rgba(0,0,0,0.75);
	z-index:1000;
}
 
/* Inner */
.popup-inner {
    max-width:700px;
    width:90%;
    padding:40px;
    position:absolute;
    top:50%;
    left:50%;
    -webkit-transform:translate(-50%, -50%);
    transform:translate(-50%, -50%);
    box-shadow:0px 2px 6px rgba(0,0,0,1);
    -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px; 	
    background:#fff;
}
 
/* Close Button */
.popup-close {
    width:30px;
    height:30px;
    padding-top:4px;
    display:inline-block;
    position:absolute !important;
    top:0px;
    right:20px;
    transition:ease 0.25s all;
    -webkit-transform:translate(50%, -50%);
    transform:translate(50%, -50%);
    -webkit-border-radius: 1000px;
	-moz-border-radius: 1000px;
	border-radius: 1000px; 	
    background:rgba(0,0,0,0.8);
    font-family:Arial, Sans-Serif;
    font-size:20px;
    text-align:center;
    line-height:100%;
    color:#fff;
	
	display:none !important;
}
 
.popup-close:hover {
    -webkit-transform:translate(50%, -50%) rotate(180deg);
    transform:translate(50%, -50%) rotate(180deg);
    background:rgba(0,0,0,1);
    text-decoration:none;
}

.fadein img{
opacity:1;

}

.fadein img:hover{
opacity:0.5;

}


.zoom {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
	
  position: relative;
  
  border: 1px solid #e3e3e3;
  margin: 2%;
  overflow: hidden;
  width: 120px !important;
  height: 120px !important;

}
.zoom img {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
	
  max-width: 100%;
  
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.zoom:hover img {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.8);
}


/* padding-bottom and top for image */
.mfp-no-margins img.mfp-img {
	padding: 0;
}
/* position of shadow behind the image */
.mfp-no-margins .mfp-figure:after {
	top: 0;
	bottom: 0;
}
/* padding for main container */
.mfp-no-margins .mfp-container {
	padding: 0;
}

.mfp-with-zoom .mfp-container,
.mfp-with-zoom.mfp-bg {
	opacity: 0;
	-webkit-backface-visibility: hidden;
	-webkit-transition: all 0.3s ease-out; 
	-moz-transition: all 0.3s ease-out; 
	-o-transition: all 0.3s ease-out; 
	transition: all 0.3s ease-out;
}

.mfp-with-zoom.mfp-ready .mfp-container {
		opacity: 1;
}
.mfp-with-zoom.mfp-ready.mfp-bg {
		opacity: 0.8;
}

.mfp-with-zoom.mfp-removing .mfp-container, 
.mfp-with-zoom.mfp-removing.mfp-bg {
	opacity: 0;
}

.HoverTextAcqua:hover, .HoverTextAcqua span:hover, .HoverTextAcqua p:hover, .HoverTextAcqua a:hover, .HoverTextAcqua h1:hover, .HoverTextAcqua h2:hover, .HoverTextAcqua h3:hover, .HoverTextAcqua h4:hover, .HoverTextAcqua h5:hover
{
	color:#008080 !important;
}

.HoverTextBlue:hover, .HoverTextBlue span:hover, .HoverTextBlue p:hover, .HoverTextBlue a:hover, .HoverTextBlue h1:hover, .HoverTextBlue h2:hover, .HoverTextBlue h3:hover, .HoverTextBlue h4:hover, .HoverTextBlue h5:hover
{
	color:blue !important;
}

.HoverTextRed:hover, .HoverTextRed span:hover, .HoverTextRed p:hover, .HoverTextRed a:hover, .HoverTextRed h1:hover, .HoverTextRed h2:hover, .HoverTextRed h3:hover, .HoverTextRed h4:hover, .HoverTextRed h5:hover
{
	color:red !important;
}

.HoverTextOrange:hover, .HoverTextOrange span:hover, .HoverTextOrange p:hover, .HoverTextOrange a:hover, .HoverTextOrange h1:hover, .HoverTextOrange h2:hover, .HoverTextOrange h3:hover, .HoverTextOrange h4:hover, .HoverTextOrange h5:hover
{
	color:orange !important;
}

.HoverTextGreen:hover, .HoverTextGreen span:hover, .HoverTextGreen p:hover, .HoverTextGreen a:hover, .HoverTextGreen h1:hover, .HoverTextGreen h2:hover, .HoverTextGreen h3:hover, .HoverTextGreen h4:hover, .HoverTextGreen h5:hover
{
	color:green !important;
}

.HoverTextGray:hover, .HoverTextGray span:hover, .HoverTextGray p:hover, .HoverTextGray a:hover, .HoverTextGray h1:hover, .HoverTextGray h2:hover, .HoverTextGray h3:hover, .HoverTextGray h4:hover, .HoverTextGray h5:hover
{
	color:gray !important;
}


.image-popup-fit-width {
    position: relative;
    
}

.after {
    position: absolute;
	width:20px;
	height:20px;
    color: #efefef;
    display: block;
    top:7px;
	right:15px;
}

.popup-inner
{
	margin-top:55px;
}



.CollapseText1
{
}

.CollapseTextContainer1
{
	padding-top:15px;
	padding-bottom:15px;
	width:100%;	
}

.expander1HeaderText
{
	color:gray !important;
	background:orange !important;
}

.expander1HeaderImage
{
}

.CollapseText2
{
}

.CollapseTextContainer2
{
	padding-top:15px;
	padding-bottom:15px;
	width:100%;	
}

.expander2HeaderText
{
	color:gray !important;
	background:orange !important;
}

.expander2HeaderImage
{
}


.btn-info.focus, .btn-info:focus
{
	border-color:transparent  !important;
}

.xsShowColumn p
{
	padding-left:0px !important;
	padding-right:0px !important;
}

.menuColumn p:first-child
{
	padding-top:10px;
}

.backgroundGray
{
	background: rgba(255,255,255,1);
	background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgba(255,255,255,1)));
	background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(255,255,255,1) 100%);
	background: linear-gradient(to right, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=1 );
}

.backgroundBlue
{
	background: rgba(147,206,222,1);
	background: -moz-linear-gradient(left, rgba(147,206,222,1) 0%, rgba(117,189,209,1) 41%, rgba(73,165,191,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(147,206,222,1)), color-stop(41%, rgba(117,189,209,1)), color-stop(100%, rgba(73,165,191,1)));
	background: -webkit-linear-gradient(left, rgba(147,206,222,1) 0%, rgba(117,189,209,1) 41%, rgba(73,165,191,1) 100%);
	background: -o-linear-gradient(left, rgba(147,206,222,1) 0%, rgba(117,189,209,1) 41%, rgba(73,165,191,1) 100%);
	background: -ms-linear-gradient(left, rgba(147,206,222,1) 0%, rgba(117,189,209,1) 41%, rgba(73,165,191,1) 100%);
	background: linear-gradient(to right, rgba(147,206,222,1) 0%, rgba(117,189,209,1) 41%, rgba(73,165,191,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#93cede', endColorstr='#49a5bf', GradientType=1 );
}

.sidePadding
	{
		padding-right:30px;
		padding-left:30px;
	}

#thirdColumn
	{
		padding-right:15px;
		margin-left:-8px;
	}

.breadcrumbLink
{
	font-size:1rem; 
	font-color:#337ab7;
}

.numberedList
{
	list-style-type:none;
	width:90%;
}

.numberedList li 
{ 
	border-bottom:1px solid #ececec; 
}

.newsItem
{
	vertical-align:top; 
	border:none; 
	background:none; 
	padding-top:5px; 
	padding-left:5px; 
}

.newsItem p
{
	color:#5b5b5b; 
	margin-top:0px !important; 
	padding-bottom:0px;
	padding-right:5px !important;	
}

.newsItemImgTd
{
	border: none; 
	background:none; 
	padding-top:13px; 
	padding-left:15px;
	width:100px !important;
	height:90px !important;
}



.homeRowBorder
{
	border: none; 
	background:none !important;
	border-top:1px dashed #e8e8e8;
}

.newsItemShortText
{
	font-size:0.8rem; 
	white-space:normal; 
	color: #888888;
	
	word-wrap:break-word !important;
	word-break: break-all !important;
}

.newsItemPreviewHeader
{
	color:#5d5d5d; 
	font-size:1.1rem; 
	white-space:normal;
	
	word-wrap:break-word !important;
	word-break: break-all !important;
}

#drDepartments
{
	margin: auto; 
	width: 860px;
}

@media (max-width:1199px) and (min-width:993px)
	{
		.newsItemImgTd
		{
			height:148px  !important;
		}
		
		.newsItem p
		{
			padding-right:0px !important;	
		}
		
		#emptyBox
		{
			height:185px;
		}
	}



@media (min-width:431px) and (max-width:670px)
	{
		#thirdBox
		{
			clear:left;
		}
		
		#fourthBox
		{
			clear:none;
		}
	}

.tableNoBorders td
{
	border:0px;
}


@media (max-width:1199px)
	{
		.childPagesMenu a span[data-text='Our Hospitals'],
			.childPagesMenu a span[data-text='Services'],
			.childPagesMenu a span[data-text='Opening Hours'],
			.childPagesMenu a span[data-text='Location'],
			.childPagesMenu a span[data-text='Appointments'],
			.childPagesMenu a span[data-text='Contact Us']
		{
			font-size: 0.8rem !important;
		}
		
		.childPagesMenu a[data-text='Our Hospitals'],
			.childPagesMenu a[data-text='Services'],
			.childPagesMenu a[data-text='Opening Hours'],
			.childPagesMenu a[data-text='Location'],
			.childPagesMenu a[data-text='Appointments'],
			.childPagesMenu a[data-text='Contact Us']
		{
			word-break:normal !important;
		}
		
	}

@media(max-width:767px)
	{
		#fbMobile, #lineMobile, #ytMobile
		{
			display:block;
			visibility:visible;
		}
		
		#fbDesktop, #lineDesktop, #ytDesktop
		{
			display:none;
			visibility:hidden;
			width:0px;
			height:0px;
		}
		
		#divHospitals
		{
			display:none;
			visibility:hidden;
			width:0px;
			height:0px;
		}
	}

@media(min-width:768px)
	{
		#topLinks
		{
			display:none;
			visibility:hidden;
			width:0px;
			height:0px;
			overflow:hidden;
		}
		
		#wuriLogoLink
		{
			display:block !important;
			width:auto  !important;
			height:auto  !important;
			visibility:visible !important;			
		}
		
		#english
		{
			font-size:1.4rem;
		}
		
		#fbDesktop, #lineDesktop, #ytDesktop
		{
			display:block;
			visibility:visible;			
		}
		
		#fbMobile, #lineMobile, #ytMobile
		{
			display:none;
			visibility:hidden;
			width:0px;
			height:0px;
		}
		
		#divHospitals
		{
			display:block;
			visibility:visible;
			width:150px;
			height:20px;
		}
	}

.tabCustomItem
{
	padding: 10px 15px; 
	float: left;
}

.tabCustomItemRounded
{
	padding: 10px 15px; 
	float: left;
	
	-webkit-border-radius: 25px 25px 0px 0px;
	-moz-border-radius: 25px 25px 0px 0px;
	border-radius: 25px 25px 0px 0px; 
	
	margin-top:7px !important;
}

@media print {
  body  {
	padding-top:0px;	
	background:white !important;
  }
  
  .noPrint, .lsButton, .BreadCrumb {
	display:none;
	visibility:hidden;
	width:0px;
	height:0px;
  } 
  a[href]:after {
   content:"" !important;
  }
}

ol
{
	padding-left:10px;
}


